# std::num_put<CharT,OutputIt>::num_put

From cppreference.com
< cpp‎ | locale‎ | num put

Defined in header `<locale>` |  |
explicit num_put( std::size_t refs = 0 ); |  |

Creates a std::num_put facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "https://en.cppreference.com/mwiki/index.php?title=cpp/locale/num_put/num_put&oldid=43249"